body 
{	background:#2876c6;
	color: #103058;
	font-family: arial;
	font-size:13px;	
	background-image: url("/design/voda.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center bottom;
}


.bila {color:#ffffff}


#Tabulka {
	position:relative;
	left:0px;
	top:0px;
	width:1100px;
	margin: -15px auto;
	text-align:left;
}

.obrazky-m  {position:relative; width: 250px;height:auto;margin:4px 4px 4px 4px}

.kalendar {
	position:absolute;
	left:0px;
	top:0px;
	width:37px;	height:28px;
	background-image: url("/design/kalendar.png");
	background-repeat: no-repeat;
}
a.cookiesNastaveni {cursor:pointer;color:#b0cbf7}
.kalendaradmin {
	position:absolute;
	left:0px;
	top:0px;
	width:37px;	height:28px;
	background-image: url("/design/kalendar.png");
	background-repeat: no-repeat; 	line-height:14px;
}

.kalendarden {
	position:absolute; text-align:center;
	left:1px;
	top:4px;
	width:35px;	height:13px; font-size:11px;font-weight: bold;
}

.kalendarrok {
	position:absolute;
	left:5px;
	top:18px;
	width:30px;	height:13px; font-size:8px; color:#ffffff; font-weight: bold;
}
.kalendarrokadmin {
	position:absolute;
	left:5px;
	top:16px;
	width:30px;	height:13px; font-size:8px; color:#ffffff; font-weight: bold;
}

.datumaktuality {position:relative; left:50px; margin:0px; height:35px; font-size:12px; letter-spacing: 1px; font-weight: bold; color:#0a0046; line-height:28px; text-align:left;}



.text-aktuality  {line-height:18px; letter-spacing: 1px;}


.aktualityhistorie {
	position:relative;
	text-align:left;
	left:0px;
	top:0px;
	width:520px;
	line-height:20px;
}




.admin-aktuality-radek {
	position:relative;
	text-align:left;
	left:0px;
	top:0px;
	width:520px;
	line-height:20px;
}

.admin-aktuality-datum {
	position:absolute;
	text-align:left;
	left:50px;
	top:5px;  font-weight: bold; font-size:13px;
}

.admin-aktuality-edit {
	position:absolute;
	text-align:right;
	right:0px;
	top:0px;
}

.admin-aktuality-text {
	position:relative;
	text-align:left;
	left:20px;
	top:33px;
	width:500px;
	font-size:13px; letter-spacing: 1px;
}









#konecfloat  { clear:both;}
.skryte { 	display:none; }
.schov { 	display:none; }

.center { 		text-align:center;}



h1 {	margin:0px; font-size:15px; letter-spacing: 2px; font-weight: bold; color:#0a0046;}
h1#velkym {text-transform:uppercase;}
.h1 {margin:0px; font-size:15px; letter-spacing: 1px; font-weight: bold; color:#0a0046;}

h2 {	margin:0px; font-size:13px; letter-spacing: 1px; font-weight: bold; color:#0a0046;}
h3 {	margin:0px; font-size:13px; letter-spacing: 1px; font-weight: bold; color:#0a0046;}

hr {	height: 5px;	border: none;	background: transparent url('images/pruh-modry.png') left top repeat-x;}
p  {	margin:0px; line-height:18px; letter-spacing: 1px;}


#paticka {
	position:relative;
	left:14px;  width:871px; height:147px; 
	top:0px;
	text-align:left; 
	background-image: url("/design/paticka-nova.png");
	background-repeat: no-repeat; 		
}

.obrazkyaktual {
	position:relative;
	text-align:center;
}


#paticka a.developed {position:absolute; left:550px; top:40px; width:300px; height:55px;display:block;}
#paticka a.chorvat {position:absolute; left:0px; top:27px; width:280px; height:20px;display:block;}
#paticka a.stolar {position:absolute; left:0px; top:47px; width:280px; height:20px;display:block;}


#rozdelovnikskutru {
	position:relative;
	left:0px;
	top:0px;
	width:550px;height:280px;
	text-align:center; margin:35px 0px 35px 0px; clear: both
}

.rozdelovnik {	position:relative;
	color:white; width:270px; height:280px; background:#61a5f7; float:left; border-radius: 15px; font-size: 15px; margin:2px;font-weight:bold;
}


.rozdelovnik:hover {background:#69a9f8}



.rozdelovnik a {font-family:Arial; font-size:11px; color: #ffffff; text-decoration:none; font-weight:bold;	 text-transform:uppercase; line-height:18px;}



.rozdelovnik a:before {
  content: ""; width:270px;height:280px;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}




.polesubmit {
	text-align:center;
}








.zvyraznitbila:hover {color:#ffffff;  font-weight: bold;}


.text  { line-height:18px;}
.poznamka  {	margin:0px; line-height:20px; letter-spacing: 1px; font-size:10px;}

.poznamka-mala {
	font-size:11px;
}



.odsadit {position:relative;
	left:20px;
	top:0px;
	width:500px;}


.obal-partneri {position:relative;
	left:20px;
	top:0px;
	width:500px;}



.odsadit-doprava	 {	position:relative;
	text-align:right;
	left:170px;
	top:0px;
	width:300px;}



.cenik-tabulka-skutr {	position:relative;
	left:0px;
	top:0px;
	width:400px;
letter-spacing: 1px;}


.cena {
	position:relative;
	text-align:right;
	left:0px;
	top:0px;
	width:80px;
}

.cas {
	position:relative;
	text-align:right;
	left:0px;
	top:0px;
	width:120px;
}

.cenacas {
	position:relative;
	text-align:right;
	left:0px;
	top:0px;
	width:100px;
}










.fblike {
	position:absolute;
	left:830px;
	top:43px;}

.fbobrazek {
	position:absolute;
	left:920px;
	top:77px;}


#levy_sloupec {
	position:relative;
	left:0px;
	top:0px;
	width:250px;
	text-align:left;
float:left;
}


#pravy_sloupec {
	position:relative;
	left:0px;
	top:0px;
	width:650px;
	text-align:left;
float:right;
}







#logo-vodni-adrenalin {
	position:relative;
	left:0px;
	top:0px;
	width:1100px;
	height:525px;
	background-image: url("/design/logo-vodni-adrenalin.png");
	background-repeat: no-repeat;
}


#obsah {
	position:relative;
	left:0px;
	top:0px;
	width:1100px;
	background-image: url("/design/obsah.png");
	background-repeat: no-repeat;
	background-position: left top;
}


#obsahstred {
	position:relative;
	left:100px;
	top:5px;
	width:900px;
}




.obsahove-pole-velke {
	position:relative;
	left:0px;
	top:0px;
	width:615px;
	margin:0px 0px 0px 20px;
}

.obsahove-pole-text {
	position:relative;
	left:40px;
	top:0px;
	width:530px;
}

.obsahove-pole-vrch {
	position:relative;
	width:615px;
	height:10px;
	left:0px;
	top:0px;
	background-image: url("/design/obsahove-pole-vrch.png");
	background-repeat: no-repeat;
}


.obsahove-pole-stred {
	position:relative;
	left:0px;
	top:0px;
	background-image: url("/design/obsahove-pole-stred.png");
	background-repeat: repeat-y;
}

.obsahove-pole-spodek {
	position:relative;
	width:615px;
	height:10px;
	left:0px;
	top:0px;
	background-image: url("/design/obsahove-pole-spodek.png");
	background-repeat: no-repeat;
}








.obsahove-male-okno {
	position:relative;
	left:0px;
	top:0px;
	width:249px;
	margin:0px 0px 0px 12px;
}

.obsahove-male-okno-text {
	position:relative;
	left:15px;
	top:0px;
	width:220px;
}

.obsahove-male-okno-vrch {
	position:relative;
	width:249px;
	height:10px;
	left:0px;
	top:0px;
	background-image: url("/design/male-okno-vrch.png");
	background-repeat: no-repeat;
}


.obsahove-male-okno-stred {
	position:relative;
	left:0px;
	top:0px;
	background-image: url("/design/male-okno-stred.png");
	background-repeat: repeat-y;
}

.obsahove-male-okno-spodek {
	position:relative;
	width:249px;
	height:10px;
	left:0px;
	top:0px;
	background-image: url("/design/male-okno-spodek.png");
	background-repeat: no-repeat;
}







.kontakt-tabulka {	position:relative;
	left:10px;
	top:20px;
	width:500px; height:230px;   letter-spacing: 1px; line-height:20px; }


.kontakt-adresa {	position:absolute;
	left:30px;
	top:0px;
	width:200px; height:120px; }


.kontakt-telefon {	position:absolute;
	left:280px;
	top:0px;
	width:250px; height:50px;}

.kontakt-email {	position:absolute;
	left:280px;
	top:60px;
	width:250px; height:50px; }


.kontakt-projekty {	position:relative;
	text-align:center;
	top:140px;
	width:500px; height:80px;}



.kontakt-ucet {	position:relative;
	text-align:left;
	top:120px;
	width:500px; height:80px;}




.qr {	position:absolute;
	left:280px;
	top:120px;
	width:120px; height:120px; }









a.odkazy-partneri {font-family:Arial; color: #0a0046; text-decoration:none; font-style: italic; letter-spacing: 1px; font-weight: bold;	}

a.odkazy-partneri:visited {font-family:Arial; color: #0a0046; text-decoration:none; font-style: italic; font-weight: bold;	}

a.odkazy-partneri:active {font-family:Arial; color: #0a0046; text-decoration:none; font-style: italic; font-weight: bold;	}

a.odkazy-partneri:hover { 
	font-family: Arial;
	color:  #ffffff;
	text-decoration: underline; font-style: italic; font-weight: bold;	
}








.odkazy {font-family:Arial; color: #0a0046; text-decoration:none; font-style: italic; letter-spacing: 1px;}

.odkazy:visited {font-family:Arial; color: #0a0046; text-decoration:none; font-style: italic;}

.odkazy:active {font-family:Arial; color: #0a0046; text-decoration:none; font-style: italic;}

.odkazy:hover { 
	font-family: Arial;
	color:  #ffffff;
	text-decoration: underline; font-style: italic;
}




.odkazy-nabidka {font-family:Arial; font-size:12px; color: #103058; text-decoration:none; font-weight:bold;  letter-spacing: 1px;	 text-transform:uppercase; line-height:18px;}

.odkazy-nabidka:visited {font-family:Arial; color: #103058; font-weight:bold; text-decoration:none; letter-spacing: 1px;	
text-transform:uppercase;}

.odkazy-nabidka:active {font-family:Arial;  color: #103058; font-weight:bold; text-decoration:none; letter-spacing: 1px;	
text-transform:uppercase;}

.odkazy-nabidka:hover { letter-spacing: 1px;
	font-family: Arial;
	color:  #ffffff;
	font-weight: bold;
text-transform:uppercase;
}







ul {	margin:0px 0px 0px 0px;}
li {	margin:0px 0px 0px 0px; list-style-type: disc; line-height:18px;}


#menu_leva_strana ul,#menu_leva_strana li { padding: 0; margin:0px 0px 0px 14px; list-style-type:disc;}
#menu_leva_strana li:hover {color:  #ffffff;}





#hlavnimenu {
	position:absolute;
	left:180px;
	top:471px;
	width:820px;
	height:37px;
}

#hlavnimenu a {background-repeat: no-repeat; display:block;}

#hlavnimenu ul, #hlavnimenu li { padding: 0; margin:0px 0px 0px 0px; list-style:none; display:inline; float:left;}

#hlavnimenu a.mhome { background-image: url("/design/home.png"); width:89px; height:33px;}

#hlavnimenu a.mnabidka { background-image: url("/design/nabidka.png"); width:113px; height:33px;}

#hlavnimenu a.mvodniskutry { background-image: url("/design/vodni-skutry.png"); width:167px; height:33px;}

#hlavnimenu a.mfotogalerie { background-image: url("/design/fotogalerie.png"); width:86px; height:33px;}

#hlavnimenu a.mcenik { background-image: url("/design/cenik.png"); width:91px; height:33px;}

#hlavnimenu a.mpartneri { background-image: url("/design/partneri.png");  width:120px; height:33px;}

#hlavnimenu a.mkontakt { background-image: url("/design/kontakt.png");  width:123px; height:33px;}



#hlavnimenu a.mhome:hover { background-image: url("/design/home-pres.png"); width:89px; height:33px;}

#hlavnimenu a.mnabidka:hover { background-image: url("/design/nabidka-pres.png"); width:113px; height:33px;}

#hlavnimenu a.mvodniskutry:hover { background-image: url("/design/vodni-skutry-pres.png"); width:167px; height:33px;}

#hlavnimenu a.mfotogalerie:hover { background-image: url("/design/fotogalerie-pres.png"); width:86px; height:33px;}

#hlavnimenu a.mcenik:hover { background-image: url("/design/cenik-pres.png"); width:91px; height:33px;}

#hlavnimenu a.mpartneri:hover { background-image: url("/design/partneri-pres.png");  width:120px; height:33px;}

#hlavnimenu a.mkontakt:hover { background-image: url("/design/kontakt-pres.png");  width:123px; height:33px;}




body.vodniskutry li.vodniskutry,
body.jetskiParasail li.jetskiParasail,
body.wakeboarding li.wakeboarding,
body.vodnilyze li.vodnilyze,
body.nafukovacikruh li.nafukovacikruh, 
body.nafukovacibanan li.nafukovacibanan,
body.waverunner li.waverunner,
body.fxhigh li.fxhigh, body.fxsupervortex li.fxsupervortex,
body.vxsport li.vxsport
	{color:  #fff600;}



.vodniskutry,
.jetskiParasail,
.wakeboarding,
.vodnilyze,
.nafukovacikruh,
.nafukovacibanan,
.waverunner,
.fxhigh, .fxsupervortex,
.vxsport
	 {color: #103058;}



#menu_leva_strana li a.menuadminek 	 { color: #103058; }
#menu_leva_strana li a.menuadminek:hover { color: #ffffff; }



#menu_leva_strana li a {
	display:block;
	font-family:Arial; font-size:12px;  text-decoration:none; font-weight:bold;  letter-spacing: 1px; text-transform:uppercase; line-height:18px; 

}


#menu_leva_strana li a:hover { color: #ffffff; }


.odkazlogo2 { display:block; position:absolute; top:0px;left:720px; width:250px; height:35px;}

.napisvodniadrenalin {	position:absolute;
	left:123px;
	top:36px;
	width:561px;
	height:145px;}
    
    
    
    

@media (max-width: 700px) {	
body 
{
	background-image: none;

}
}
